﻿.woocommerce ul.products li.product .thumb-wrapper .out-of-stock-icon {
display: none;
}
.testimonial-wrapper .testimonial-rating span {
font-family: "Star" !important;
}

.woocommerce ul.products li .product-wrapper > .product-action-button {display: none;}
.widget.testimonial-widget ul li .image-container img {width: 100%;}
